## ttf-nanum-coding 2.0

=== debian/changelog ===
ttf-nanum-coding (2.0-1) unstable; urgency=low

  * Initial version (Closes: #579973)

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 06 Jun 2010 05:02:45 +0900
