=== debian/control ===
Source: ttf-nanum-coding
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Changwoo Ryu <cwryu@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: http://dev.naver.com/projects/nanumfonts
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-nanum-coding/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-nanum-coding/

Package: ttf-nanum-coding
Architecture: all
Depends: ${misc:Depends}
Description: Nanum Coding fixed width Korean TrueType font
 This package contains one Korean fixed width font family. This is
 especially designed for programmer's editors.
